.corpora { float:left; width:100%; overflow:hidden; position:relative; }
.corpora ul { clear:left; float:left; position:relative; left:50%; text-align:center; }
.corpora ul li { display:block; float:left; position:relative; right:50%; }

.chooser {
/* text-align:center; margin:0 auto; width:240px; padding:1em 0; float:left; margin:1em 10px; */
    text-align:center; width:240px; padding:8px 2px; float:left; margin:8px 8px;
    border:1px solid #777; background-color:#FFF; font-size:110%;
}
.chooser img { border:1px solid #EEE; padding:.1em; }

ul.books li {
  display: inline;
  border: 1px solid #AAA;
  background: #FFF;
  text-align: center;
  /* margin-right: 1em; */ 
  margin-right: 2px; /* EVR */
  margin-left: 2px; /* EVR */
  margin-bottom: 4px; /* EVR */
  margin-top: 2px; /* EVR */
  /* width: 150px; */
  width: 180px;  /* EVR */
  height: auto;
  /* min-height: 205px; */ /* auto */
  min-height: 180px; /* EVR */
}

ul.books li span { display: block; }
ul.books li span strong { font-size:90%; }
ul.books li span em, ul.books li span a { font-size:80%; }

aside { display:block; clear:both; margin-top:2.5em; margin-bottom:0.5em; /*padding:1em; background:#EEE;*/ }
